section.hero-area {
    background-image: url("../images/shopping-cart-features-marketing/hero.jpg");
    color: #fff;
    padding-top: 125px;
    padding-bottom: 125px;
    background-position: 50% center;
    background-repeat: no-repeat;
    background-size: cover;
    text-shadow: 0 0 21px #000;
    text-align: center;
}
section.hero-area h3 {
	color: #fff;
	margin: 8px 0 0;
}

section.drip-email {
    padding: 40px 0 30px;
    background-color: #f9f9fa;
	text-align: center;
}
section.drip-email h2 {
	margin: 0 0 35px;
}
.drip-email-left {
    float: left;
    width: 440px;
}
.drip-email-left-inner {
    width: 620px;
    line-height: 2;
    padding: 30px 0 0;
	text-align: left;
}
.drip-email-right {
    float: right;
}

section.lifetime-ctmrs {
    padding: 40px 0;
    text-align: center;
}
section.lifetime-ctmrs h2 {
	margin: 0 0 40px;
}
.lifetime-cols {
    padding: 0 0 30px;
	position: relative;
	margin: 40px 0 0;
}
.lifetime-left {
    float: left;
}
.lifetime-right {
    float: right;
}
.lifetime-txt {
	text-align: left;
	width: 56%;
}
.lifetime-txt h4 {
	margin: 0 0 15px;
}
.lifetime-img {
	width: 42%;
}
.lifetime-img:after {
	content: "";
	display: block;
	background: transparent;
	height: 1px;
	width: 46%;
	position: absolute;
	bottom: 0;
}
.lifetime-right.lifetime-img:after {
	right: 0;
} 
.lifetime-left.lifetime-img:after {
	left: 0;
} 

section.cstmr-loyalty {
    background: #27ae60;
    color: #fff;
    padding: 40px 0;
}
section.cstmr-loyalty h2 {
    line-height: 1.2;
    margin: 0 0 20px;
}
section.cstmr-loyalty h3 {
	color: #fff;
}
.cstmrl-left {
    float: left;
}
.cstmrl-right {
    float: right;
    width: 820px;
    padding-left: 40px;
}
.loyalty-cols {
	margin: 0 -20px;
}
.loyalty-col {
    float: left;
    width: 33.333333%;
    padding: 0 20px;
	margin: 30px 0 0;
}
.loyalty-col p {
	min-height: 150px;
	margin: 8px 0 0;
}

section.dominate-se {
    text-align: center;
    padding: 30px 0 40px;
}

.plus-col-left {
    float: left;
    width: 360px;
}
.plus-col-right {
    text-align: left;
    padding-left: 40px;
    float: left;
    width: 775px;
}
.plus-col-left img {
	margin-left: -62.5%;
}
.plus-col-text {
    margin: 0 0 20px;
}
.plus-col-text h4 {
	margin: 0 0 2px;
}
.plus-col-text h4:before {
	color: #22ac60;
	font-size: 30px;
    vertical-align: middle;
    margin-right: 10px;
    content: "\e66c";
    font-family: 'tc-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.plus-col-text p {
	padding-left: 43px;
	margin: 0;
}
.plus-many-cols {
    margin: 40px 0 0;
}


section.sell-socially {
    background: #f9f9fa;
    text-align: center;
    padding: 40px 0;
}
section.sell-socially img {
	margin: 40px auto 50px auto;
}

.grow-online {
	padding: 50px 0;
}
.grow-online h3 {
	margin-top: 10px;
	margin-bottom: 40px;
}
.grow-online-left {
	float: left;
	width: 420px;
	max-width: 50%;
}
.grow-online-left > ul {
	padding: 0;
	margin: 0;
}
.grow-online-left > ul > li {
	list-style: none;
	float: left;
	width: 50%;
	padding-left: 25px;
	background: url(/2015/images/check.png) no-repeat;
	background-position: 0 6px;
	margin-top: 25px;
}
.grow-online-right {
	float: right;
	max-width: 50%;
	max-width: calc(100% - 420px);
}

@media(max-width: 1199px) {
	.drip-email-right {
		width: 50%;
	}
	.drip-email-left-inner {
		padding: 20px 0 0;
	}
	.cstmrl-right {
		width: 650px;
	}
	.loyalty-col p {
	    min-height: 180px;
	}
	.plus-col-right {
		width: 600px;
	}
}

@media(max-width: 1023px) {
	
	br {
		display: none;
	}
	section img {
		margin: auto;
	}
	.lifetime-left.lifetime-img:after,
	.lifetime-right.lifetime-img:after {
		display: none;
	}
	
	.drip-email-right,
	.drip-email-left {
		float: none;
		width: 100%;
	}
	.drip-email-left-inner {
		text-align: center;
		width: 100%;
	}
	.lifetime-txt,
	.lifetime-img {
		float: none;
		width: 100%;
		text-align: center;
	}
	.cstmrl-left {
		float: none;
	}
	.cstmrl-right {
		float: none;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	
	.loyalty-col {
		width: 50%;
		text-align: left;
	}
	.loyalty-col p {
		min-height: 150px;
	}
	.plus-col-left {
		float: none;
		width: 100%;
		padding-right: 27%;
	}
	.plus-col-left img {
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
	.plus-col-right {
		float: none;
		width: 100%;
	}
	
	.grow-online-left {
		float: none;
		width: 100%;
		max-width: 420px;
		margin: 0 auto;
	}
	.grow-online-right {
		float: none;
		max-width: 100%;
	}
	.grow-online-right img {
		margin: 0 auto;
	}
	.lifetime-cols {
		padding: 0; 
	}
}
@media(max-width: 767px) {
	.loyalty-col {
		float: none;
		width: 100%;
		text-align: center;
	}
	.loyalty-col p {
		min-height: 0;
	}
	.plus-col-right {
		padding-left: 0;
	}
	.plus-col-text h4 {
		position: relative;
		padding-left: 40px;
	}
	.plus-col-text h4:before {
		position: absolute;
		left: 0;
		top: 0;
	}
}
@media(max-width: 479px) {
	.grow-online-left > ul > li {
		float: none;
		width: 100%;
	}
}

/************/

.gift-registry{
	padding:50px 0;
}
.registry-right{
	float:right;
	width:40%;
}
.registry-left{
	float:left;
	width:55%;
	margin-top:40px;
}
.registry-left h2{
	margin-bottom:25px;
}


.marketing-checklist{
	padding:50px 0;
	background:#f9f9fa;
}
.marketing-right{
	float:right;
	width:55%;
	margin-top: 60px;
}
.marketing-right h2{
	text-align:center;
	margin-bottom:25px;
}
.marketing-left{
	float:left;
	width:40%;
}
@media(max-width:1199px){
.registry-right {
    width: 43%;
    margin-top: 20px;
}
.registry-left {
    margin-top: 0;
}
.marketing-right {
    margin-top: 35px;
}
}
@media(max-width:1023px){
.registry-right {
    width: 43%;
    margin-top: 50px;
}
.marketing-right {
    margin-top: 0;
}
}
@media(max-width:767px){
.registry-right,.registry-left {
    width: 100%;
    margin-top: 0px;
	text-align:center;
}
.marketing-right ,.marketing-left{
    margin-top: 0;
	width: 100%;
	text-align:center;
}
.registry-right{
	margin-top:20px;
}
}